.psEmbed {
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 767px) {
	body.gallery-slideshow {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	body.gallery-slideshow>* {
		overflow: hidden;
	}

	body.gallery-slideshow .psEmbed {
		position: fixed;
		left: 0;
		top: 0;
		width: 100% !important;
		height: 100% !important;
		background: #333;
		z-index: 10;
	}

	#main {
		width: 1px !important;
	}
}


